---
lang: en
title: 'API docs: context.asbindingtemplate'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.context.asbindingtemplate.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [asBindingTemplate](./context.asbindingtemplate.md)

## asBindingTemplate() function

Convert binding scope and tags as a template function

<b>Signature:</b>

```typescript
export declare function asBindingTemplate(scopeAndTags: BindingScopeAndTags): BindingTemplate;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  scopeAndTags | <code>BindingScopeAndTags</code> | Binding scope and tags |

<b>Returns:</b>

`BindingTemplate`


